/*
// <uniquifier>: Use a unique and descriptive class name
// <weight>: Use a value from 100 to 900

.montserrat-<uniquifier> {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}
*/

/* Global */

* {
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

body {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 100%;
  padding: 0;
  margin: 0;
  background: #70b596;
}

.redHeart {
  color: red;
}

.container {
  position: relative;
  display: inline-block;
  width: 76%;
  margin: auto;
}

.blackButton {
  transition: 0.5s;
  display: inline-block;
  font-size: 2vw;
  text-decoration: none;
  color: #ffffff;
  background: #262626;
  border-radius: 10vw;
  padding: 0.3vw 1.2vw;
  white-space: nowrap;
  border: none;
  cursor: pointer;
}

.blackButton:hover {
  transition: 0.5s;
  background: #444444;
}

section {
  text-align: center;
}

h1 {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  font-size: 2vw;
  margin-bottom: 1vw;
}

h2 {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  font-size: 1.7vw;
  margin-bottom: 0.6vw;
}

/* Header / Top Menu */

header {
  padding: 0;
  width: 100%;
  position: fixed;
  z-index: 999;
}

nav {
  position: relative;
  margin: auto;
  padding: 0;
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  height: 3.1vw;
  width: 80%;
  background: #fdfcf7;
  border-radius: 10vw;
  margin-top: 1.8vh;
  box-shadow: 0 0.15vw 0.15vw 0.10vw rgba(0, 0, 0, 0.2);
}

nav img {
  height: auto;
  width: 6vw;
  margin-left: 1.5vw;
}

nav ul {
  display: flex;
  align-items: center;
  margin: 0;
  padding: 0;
}

nav li {
  list-style-type: none;
}

.headerNav {
  margin: 0 0.5vw;
  font-size: 1vw;
  transition: 0.5s;
  text-decoration: none;
  color: #000000;
}

.headerNav:hover {
  transition: 0.5s;
  color: #6fb495;
  font-weight: 500;
}

#headerButton {
  transition: 0.5s;
  text-decoration: none;
  color: #ffffff;
  background: #2e8b61;
  border-radius: 10vw;
  padding: 0.5vw 1vw;
  font-size: 0.9vw;
  margin-right: 0.5vw;
}

#headerButton:hover {
  transition: 0.5s;
  background: #3bad77;
}

#headerFacebook {
  position: absolute;
  right: 9%;
  transition: 0.5s;
  width: 1.8vw;
  height: 1.8vw;
  margin-left: 0.2vw;
  background-image: url("../img/icon_facebook.webp");
  background-size: 100%;
}

#headerFacebook:hover {
  transition: 0.5s;
  background-image: url("../img/icon_facebook_hover.webp");
}

#headerInstagram {
  position: absolute;
  right: 12%;
  transition: 0.5s;
  width: 1.8vw;
  height: 1.8vw;
  background-image: url("../img/icon_instagram.webp");
  background-size: 100%;
}
#headerInstagram:hover {
  transition: 0.5s;
  background-image: url("../img/icon_instagram_hover.webp");
}

/* Home Section */

#home {
  padding-top: 18vh;
  height: 105vh;
  background-image: url("../img/background_home.webp");
  background-repeat: no-repeat;
  background-size: auto 100vh;
  background-position: bottom;
}

.homeText {
  text-align: left;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-left: 2vw;
  width: 50%;
  height: 90%;
  z-index: 1;
}

.homeText img {
  width: 25vw;
  /* width: 70%; */
  height: auto;
  z-index: 1;
}

.homeText p{
  margin-top: 1vh;
  font-size: 2.5vw;
  z-index: 1;
}

.homeText a {
  z-index: 1;
}

.homeSpace {
  width: 50%;
}

/* .homeWaves {
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: -5.2vh;
  background-image: url("../img/shape_waves_home.webp");
  background-repeat: no-repeat;
  background-size: 100% 60%;
  background-position: 0% 100%;
  z-index: 0;
} */

.homeWaves {
  margin: 0;
  padding: 0;
  display: flex;
  align-items: flex-end;
  height: 11vh;
  width: 100%;
  background-color: #fdfcf7;
}

.homeWaves img {
  position: relative;
  bottom: 10vh;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 50vh;
}

.homeWavesMobile {
  display: none;
}

/* Introduction Section */

#introduction {
  margin: auto;
  height: auto;
  padding-top: 5.5vw;
  background-color: #fdfcf7;
}

.introductionWaves {
  position: relative;
  bottom: -0.2vh;
  height: 12.1vw;
  width: 100%;
  background-image: url("../img/shape_waves_introduction.webp");
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: bottom;
}

#introduction .container {
  height: 31vw;
  vertical-align: top;
}

.introductionImg {
  float: left;
  display: inline-block;
  width: 50%;
  height: auto;
}

.introductionImg img {
  width: 26vw;
  height: auto;
}

.introductionText {
  padding-left: 4%;
  padding-right: 10%;
  text-align: left;
  float: left;
  display: inline-block;
  width: 50%;
  height: auto;
}

.introductionText img {
  width: 18vw;
  height: auto;
}

.introductionText p{
  margin: 1rem 0 0 0;
  font-size: 1.65vw;
}

/* Offer section */

#offer {
  background-color: #b6d8c6;
  height: auto;
  padding-top: 5.5vw;
  padding-bottom: 5.5vw;
}

#offer ul {
  margin: 0;
  padding: 0;
}

#offer li {
  display: block;
  font-size: 1.2vw;
  margin: 0;
  padding: 0.5vw 0 0.5vw 3.2vw;
  background-image: url("../img/shape_check_mark.svg");
  background-position: left;
  background-repeat: no-repeat;
  background-size: 2vw;
}

.offerTextLeft {
  display: inline-block;
  float: left;
  padding-left: 1vw;
  text-align: left;
  width: 50%;
  height: auto;
}

.offerTextLeft img{
  width: 8vw;
  height: auto;
  display: block;
  margin: auto;
}

.offerTextRight {
  display: inline-block;
  float: left;
  position: relative;
  padding-left: 1vw;
  text-align: left;
  width: 50%;
  height: auto;
}

.offerTextButton {
  position: absolute;
  bottom: 0;
  right: 15%;
  display: block;
}

/* Offer Details Section */

#offerDetails {
  height: auto;
  background-color: #b6d8c6;
  background-image: url("../img/background_offer_details.webp");
  background-repeat: no-repeat;
  background-size: cover;
}

.offerWavesTop {
  position: relative;
  top: -0.2vh;
  width: 100%;
  height: 8vw;
  background-image: url("../img/shape_waves_offer_top.webp");
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.offerWavesBottom {
  position: relative;
  bottom: -0.2vh;
  width: 100%;
  height: 18vw;
  background-image: url("../img/shape_waves_offer_bottom.webp");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: 0 100%;
}

#offerDetails .container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.offerHeading {
  width: 100%;
}

.offerSquares {
  width: 100%;
  display: flex;
  justify-content: center;
}

.offerSquares ul {
  margin: 0;
  padding: 0;
}

.offerLeftHeading {
  position: relative;
  margin-right: 3%;
  width: 23vw;
  height: 21vw;
  background-color: #70b596;
  border-radius: 1.5vw;
}

.offerLeftList {
  padding: 1vw 1vw;
  position: absolute;
  bottom: 0;
  height: 14.5vw;
  background-color: #fdfcf7;
  border-radius: 1.5vw;
  font-size: 1.4vw;
  text-align: center;
}

.offerLeftList li {
  margin-top: 2.5vw;
}

.offerRightHeading {
  position: relative;
  margin-left: 3%;
  width: 23vw;
  height: 21vw;
  background-color: #70b596;
  border-radius: 1.5vw;
}

.offerRightList {
  padding: 1vw 1vw;
  position: absolute;
  bottom: 0;
  height: 16.5vw;
  background-color: #fdfcf7;
  border-radius: 1.5vw;
  font-size: 1.4vw;
  text-align: center;
}

.offerRightList li {
  margin-top: 2vw;
}

.offerDescription {
  width: 70%;
  margin: auto;
  font-size: 1.4vw;
}

.offerDescription p{
  margin: 2vw 0;
}

/* AboutMe Section */

#aboutMe {
  background-color: #fdfcf7;
  padding-top: 2vw;
  padding-bottom: 5vw;
  height: auto;
}

#aboutMe .container {
  display: flex;
}
.aboutMeText {
  padding: 1vw 2vw;
  width: 50%;
  text-align: left;
}

.aboutMeText p {
  font-size: 1.4vw;
}

.aboutMeText img {
  display: none;
}

.aboutMeImg {
  padding: 4vw 2vw 2vw 2vw;
  width: 50%;
}

.aboutMeImg img {
  width: 26vw;
  height: auto;
}

/* Reviews Section */

#reviews {
  height: auto;
  background-image: url("../img/background_reviews.webp");
  background-repeat: no-repeat;
  background-size: cover;
}

#reviews .container {
  width: 60%;
}

.reviewsWavesTop {
  position: relative;
  top: -0.2vh;
  height: 10vw;
  width: 100%;
  background-image: url("../img/shape_waves_reviews_top.webp");
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.reviewsWavesBottom {
  position: relative;
  bottom: -0.2vh;
  height: 12vw;
  width: 100%;
  background-image: url("../img/shape_waves_reviews_bottom.webp");
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.reviewBox {
  height: auto;
  width: 100%;
  border-radius: 1.5vw;
  background-color: #fdfcf7;
}

.reviewPerson {
  padding: 1vw 1vw 0 1vw;
  display: flex;
  align-items: center;
  width: 100%;
  height: 5.2vw;
}

.personCircle {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 5vw;
  color: #ffffff;
  width: 3.2vw;
  height: 3.2vw;
}

.personCircle span {
  font-size: 1.5vw;
}

.personDetails {
  padding-left: 0.5vw;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: auto;
  height: 3.2vw;
  font-size: 0.9vw;
}

.personDetails span {
  white-space: nowrap;
}

.reviewDate {
  font-size: 0.7vw;
}

.reviewText {
  padding: 1vw;
  text-align: left;
  font-size: 0.9vw;
}

.reviewText p {
  margin-top: 0;
}

#circle-1 {
  background-color: #000097;
}
#circle-2 {
  background-color: #800080;
}
#circle-3 {
  background-color: #800000;
}
#circle-4 {
  background-color: #55b000;
}
#circle-5 {
  background-color: #009ab0;
}
#circle-6 {
  background-color: #eaba00;
}

/* Reviews Slider */

.owl-carousel .owl-nav{
  overflow: hidden;
  height: 0;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #2caae1;
}

.owl-carousel .nav-btn{
    height: 2.6vw;
    position: absolute;
    width: 2.6vw;
    cursor: pointer;
    top: 6.8vw !important;
}

.owl-carousel .owl-prev.disabled,
.owl-carousel .owl-next.disabled{
  pointer-events: none;
  opacity: 0.2;
}

.owl-carousel .prev-slide{
    background: url("../img/icon_left_arrow.png") no-repeat;
    background-size: 100%;
    left: -3vw;
}
.owl-carousel .next-slide{
    background: url("../img/icon_right_arrow.png") no-repeat;
    background-size: 100%;
    right: -3vw;
}
.owl-carousel .prev-slide:hover{
  background-position: 0 -2.6vw;
}
.owl-carousel .next-slide:hover{
  background-position: -0 -2.6vw;
}

.owl-theme .owl-dots {
  text-align: center;
  -webkit-tap-highlight-color: transparent;
}
.owl-theme .owl-dots .owl-dot {
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.owl-theme .owl-dots .owl-dot span {
  width: 1vw;
  height: 1vw;
  margin: 1vw 0.5vw;
  background: #fdfcf7;
  display: block;
  -webkit-backface-visibility: visible;
  transition: opacity 200ms ease;
  border-radius: 1.5vw;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
  background: #2e8b61;
}

/* Contact Section */

#contact {
  height: auto;
  padding-top: 5.5vw;
  padding-bottom: 5vw;
  background-color: #2e8b61;
}

#contact .container {
  display: flex;
}

#contact .contactForm, .contactInfo {
  padding-left: 5vw;
  text-align: left;
  width: 50%;
}

.contactForm label {
  display: block;
  font-size: 1.2vw;
}

.contactFormInput {
  display: block;
  width: 80%;
  margin: 0.5vw 0;
  padding: 0.6vw;
  font-size: 0.9vw;
  font-family: inherit;
  background-color: #fdfcf7;
  border-radius: 0.5vw;
  border: none;
}

.contactForm .blackButton {
  margin-top: 0.5vw;
  margin-bottom: 0.5vw;
  font-size: 1.5vw;
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

#result {
  display: none;
  position: absolute;
  left: 8vw;
  bottom: 6vw;
  height: 8vw;
  width: 8vw;
}

#result img {
  width: 8vw;
  height: auto;
}

.contactInfo p {
  font-size: 1.2vw;
}

.infoText {
  margin: 0;
  padding: 0.25vw;
}
.infoIcon {
  margin: 0 0 0 0.35vw;
  padding: 0.5vw 0.5vw 0.5vw 2.6vw;

}

#iconEmail, #iconEmail, #iconPhone, #iconInstagram, #iconFacebook{
  background-repeat: no-repeat;
  background-position: left;
  background-size: 1.8vw;
}
#iconEmail {
  background-image: url("../img/icon_email.webp");
}

#iconPhone {
  background-image: url("../img/icon_phone.webp");
}

#iconInstagram {
  background-image: url("../img/icon_instagram.webp");
}

#iconFacebook {
  background-image: url("../img/icon_facebook.webp");
}

/* Footer */

footer {
  height: auto;
  background-color: #2e8b61;
  text-align: center;
}

.separator {
  margin: auto;
  width: 70%;
  height: 0.15vw;
  background-color: #fdfcf7;
}

footer .container{
  margin-top: 1vw;
  width: 70%;
  display: flex;
  align-items: center;
  position: relative;
}

.footerLogo {
  text-align: left;
  width: 26vw;
  color: #ffffff;
  font-size: 1vw;
}

.footerLogo img {
  height: 5vw;
  width: auto;
}

.footerMenu {
  position: absolute;
  right: 5vw;
  width: 20vw;
}

.footerMenu ul, li {
  padding: 0;
  list-style-type: none;
  display: inline-block;
}

.footerMenu li {
  margin: 0 0.5vw 0 0.5vw;
  font-size: 1vw;
}

.footerMenu a {
  transition: 0.5s;
  text-decoration: none;
  color: #ffffff;
}

.footerMenu a:hover {
  transition: 0.5s;
  color: #aaaaaa;
  font-weight: 500;
}

.footerSocialMedia {
  display: inline-block;
  position: absolute;
  right: 0;
  width: 5vw;
  height: 1.8vw;
}

.footerSocialMedia a, img {
  transition: 0.5s;
  display: inline-block;
  margin-left: 0.25vw;
  height: 1.8vw;
  width: 1.8vw;
}

.footerSocialMedia img:hover {
  transition: 0.5s;
  filter: brightness(75%);
}
